@import url("theme.css");
@import url("../../fonts/dm-serif-display.css");

p {
    font-family: "DM Sans", sans-serif;
}

.hv-white {
    color: #f3f5f9;
}

.hv-blue {
    color: #2f57a5;
}

.bg-hv-blue {
    background-color: #2f57a5;
}

.hv-navbar-brand-logo {
    width: 160px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 30px;
}

.hv-project-icon {
    width: 100%;
    max-width: 500px;
    min-width: 160px;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 30px;
}

.hv-social-icon {
    width: 100%;
    max-height: 50px;
    min-height: 20px;
    margin-right: 10px;
    height: auto;
}

.nav-item {
    margin-left: 20px;
    margin-right: 20px;
}

.nav-item > a {
    font-size: 1.1rem;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "DM Serif Display", serif !important;
}

.background-main {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../images/web-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 300px;
}